Bug 519042 - ppp package is missing URL in spec
Summary: ppp package is missing URL in spec
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ppp
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-24 17:05 UTC by Nicola Soranzo
Modified: 2014-11-09 22:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-08 11:53:57 UTC


Attachments (Terms of Use)

Description Nicola Soranzo 2009-08-24 17:05:27 UTC
Description of problem:
The spec file of the ppp package does not have an URL for upstream, which should be http://www.samba.org/ppp/ .

Version-Release number of selected component (if applicable):
ppp-2.4.4-11

Steps to Reproduce:
1. rpm -qi ppp
  
Actual results:
No URL info

Expected results:
URL: http://www.samba.org/ppp/


Note You need to log in before you can comment on or make changes to this bug.